package com.goafanti.evaluation.bo;

public class ForecastIncome {
	private Long	marketScale	= 0l;
	private Integer	marketRate	= 0;
	private Long	unitPrice	= 0l;
	private Long	saleCount	= 0l;
	private Long	income		= 0l;

	public Long getMarketScale() {
		return marketScale;
	}

	public void setMarketScale(Long marketScale) {
		this.marketScale = marketScale;
	}

	public Integer getMarketRate() {
		return marketRate;
	}

	public void setMarketRate(Integer marketRate) {
		this.marketRate = marketRate;
	}

	public Long getUnitPrice() {
		return unitPrice;
	}

	public void setUnitPrice(Long unitPrice) {
		this.unitPrice = unitPrice;
	}

	public Long getSaleCount() {
		return saleCount;
	}

	public void setSaleCount(Long saleCount) {
		this.saleCount = saleCount;
	}

	public Long getIncome() {
		return income;
	}

	public void setIncome(Long income) {
		this.income = income;
	}

}
